@important "partials/mixins";
#loader-outer-stacks_in_206 {
  z-index: 10000000000000000000;
  position: relative;
  /*  */ }

#loader-stacks_in_206 .loader-text {
  font-family: "Droid Serif";
  top: 50%;
  left: 50%;
  text-align: center;
  position: absolute;
  width: 100%;
  max-width: 90%;
  z-index: 10000000000000000000;
  color: rgba(81, 142, 120, 1.00);
  font-size: 20px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
  #loader-stacks_in_206 .loader-text.loader-8-text {
    /*  */
    margin-top: -50px;
    /*  */ }
  #loader-stacks_in_206 .loader-text.loader-4-text {
    /*  */
    margin-top: -50px;
    /*  */ }

#loader-stacks_in_206 .loader-type {
  position: relative;
  z-index: 10000000000000000000; }

#loader-stacks_in_206 {
  /*  */
  /*  */
  /*  */
  position: fixed;
  /*  */
  /*  */
  overflow: hidden;
  z-index: 10000000000000000000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  #loader-stacks_in_206::before {
    /*  */
    background: rgba(245, 245, 245, 1.00);
    /*  */
    /*  */
    /*  */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    display: block;
    position: absolute;
    opacity: 1.0; }

.loader-1-stacks_in_206 {
  width: 100%;
  max-width: 90%;
  height: 8px;
  position: relative;
  background-color: rgba(253, 186, 44, 1.00); }
  .loader-1-stacks_in_206 .bar {
    content: "";
    display: inline;
    position: absolute;
    width: 0;
    height: 100%;
    left: 50%;
    text-align: center; }
  .loader-1-stacks_in_206 .bar:nth-child(1) {
    background-color: rgba(218, 71, 51, 1.00);
    -webkit-animation: loader-1-stacks_in_206 3s linear infinite;
            animation: loader-1-stacks_in_206 3s linear infinite; }
  .loader-1-stacks_in_206 .bar:nth-child(2) {
    background-color: rgba(59, 120, 231, 1.00);
    -webkit-animation: loader-1-stacks_in_206 3s linear 1s infinite;
            animation: loader-1-stacks_in_206 3s linear 1s infinite; }
  .loader-1-stacks_in_206 .bar:nth-child(3) {
    background-color: rgba(253, 186, 44, 1.00);
    -webkit-animation: loader-1-stacks_in_206 3s linear 2s infinite;
            animation: loader-1-stacks_in_206 3s linear 2s infinite; }

@-webkit-keyframes loader-1-stacks_in_206 {
  from {
    left: 50%;
    width: 0;
    z-index: 100; }
  33.3333% {
    left: 0;
    z-index: 10;
    width: 100%; }
  to {
    left: 0;
    width: 100%; } }

@keyframes loader-1-stacks_in_206 {
  from {
    left: 50%;
    width: 0;
    z-index: 100; }
  33.3333% {
    left: 0;
    z-index: 10;
    width: 100%; }
  to {
    left: 0;
    width: 100%; } }

.loader-2-stacks_in_206 {
  width: 50px;
  height: 50px;
  margin: 50px;
  -webkit-animation: loader-2-1-stacks_in_206 1.4s infinite ease-in-out, loader-2-2-stacks_in_206 1.4s infinite ease-in-out alternate;
          animation: loader-2-1-stacks_in_206 1.4s infinite ease-in-out, loader-2-2-stacks_in_206 1.4s infinite ease-in-out alternate; }

@-webkit-keyframes loader-2-1-stacks_in_206 {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-180deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-180deg); } }

@keyframes loader-2-1-stacks_in_206 {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(0deg); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-180deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-180deg); } }

@-webkit-keyframes loader-2-2-stacks_in_206 {
  0% {
    background-color: rgba(218, 71, 51, 1.00); }
  50% {
    background-color: rgba(59, 120, 231, 1.00); }
  100% {
    background-color: rgba(253, 186, 44, 1.00); } }

@keyframes loader-2-2-stacks_in_206 {
  0% {
    background-color: rgba(218, 71, 51, 1.00); }
  50% {
    background-color: rgba(59, 120, 231, 1.00); }
  100% {
    background-color: rgba(253, 186, 44, 1.00); } }

.loader-3-stacks_in_206 {
  width: 50px;
  height: 50px;
  border: none;
  overflow: hidden;
  position: relative;
  border-radius: 50%;
  box-sizing: border-box;
  background: rgba(253, 186, 44, 1.00);
  -webkit-animation: loader-3-stacks_in_206 1s infinite linear;
          animation: loader-3-stacks_in_206 1s infinite linear; }
  .loader-3-stacks_in_206::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 50%;
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50%;
    background: rgba(255, 255, 255, 1.00);
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%); }

@-webkit-keyframes loader-3-stacks_in_206 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes loader-3-stacks_in_206 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

.loader-4-stacks_in_206 .bar {
  border-radius: 7px;
  display: inline-block;
  width: 5px;
  height: 40px;
  margin: 0 2px;
  -webkit-animation: loader-4-stacks_in_206 1s ease-in-out infinite;
          animation: loader-4-stacks_in_206 1s ease-in-out infinite; }
  .loader-4-stacks_in_206 .bar:nth-child(1) {
    background-color: rgba(255, 217, 23, 1.00);
    -webkit-animation-delay: 0;
            animation-delay: 0; }
  .loader-4-stacks_in_206 .bar:nth-child(2) {
    background-color: rgba(81, 142, 120, 1.00);
    -webkit-animation-delay: 0.09s;
            animation-delay: 0.09s; }
  .loader-4-stacks_in_206 .bar:nth-child(3) {
    background-color: rgba(239, 125, 0, 1.00);
    -webkit-animation-delay: .18s;
            animation-delay: .18s; }
  .loader-4-stacks_in_206 .bar:nth-child(4) {
    background-color: rgba(15, 128, 255, 1.00);
    -webkit-animation-delay: .27s;
            animation-delay: .27s; }

@-webkit-keyframes loader-4-stacks_in_206 {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  20% {
    -webkit-transform: scale(1, 2.2);
            transform: scale(1, 2.2); }
  40% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes loader-4-stacks_in_206 {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  20% {
    -webkit-transform: scale(1, 2.2);
            transform: scale(1, 2.2); }
  40% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

.loader-5-stacks_in_206 {
  opacity: 0;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  -webkit-animation: loader-5-stacks_in_206 1s ease-out;
          animation: loader-5-stacks_in_206 1s ease-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  border: 5px solid rgba(39, 174, 96, 1.00); }

@-webkit-keyframes loader-5-stacks_in_206 {
  0% {
    -webkit-transform: scale(0.1);
            transform: scale(0.1);
    opacity: 0.0; }
  50% {
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0; } }

@keyframes loader-5-stacks_in_206 {
  0% {
    -webkit-transform: scale(0.1);
            transform: scale(0.1);
    opacity: 0.0; }
  50% {
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0; } }

.loader-6-stacks_in_206 {
  width: 100%;
  height: 40px; }

.loader-6-stacks_in_206 .bar {
  width: 40px;
  height: 40px;
  left: -40px;
  position: absolute;
  background-color: rgba(39, 174, 96, 1.00);
  border-radius: 4px;
  -webkit-animation: loader-6-stacks_in_206 4s infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
          animation: loader-6-stacks_in_206 4s infinite cubic-bezier(0.2, 0.64, 0.81, 0.23); }
  .loader-6-stacks_in_206 .bar:nth-child(2) {
    -webkit-animation-delay: 150ms;
            animation-delay: 150ms; }
  .loader-6-stacks_in_206 .bar:nth-child(3) {
    -webkit-animation-delay: 300ms;
            animation-delay: 300ms; }
  .loader-6-stacks_in_206 .bar:nth-child(4) {
    -webkit-animation-delay: 450ms;
            animation-delay: 450ms; }

@-webkit-keyframes loader-6-stacks_in_206 {
  0% {
    left: 0%; }
  75% {
    left: 100%; }
  100% {
    left: 100%; } }

@keyframes loader-6-stacks_in_206 {
  0% {
    left: 0%; }
  75% {
    left: 100%; }
  100% {
    left: 100%; } }

.loader-7-stacks_in_206 {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 8px;
  max-width: 90%;
  background-color: rgba(241, 241, 241, 1.00); }
  .loader-7-stacks_in_206:before {
    display: block;
    position: absolute;
    content: "";
    left: -200px;
    width: 200px;
    height: 8px;
    background-color: rgba(0, 0, 0, 1.00);
    -webkit-animation: loader-7-stacks_in_206 2s linear infinite;
            animation: loader-7-stacks_in_206 2s linear infinite; }

@-webkit-keyframes loader-7-stacks_in_206 {
  from {
    left: -200px;
    width: 30%; }
  50% {
    width: 30%; }
  70% {
    width: 70%; }
  80% {
    left: 50%; }
  95% {
    left: 120%; }
  to {
    left: 100%; } }

@keyframes loader-7-stacks_in_206 {
  from {
    left: -200px;
    width: 30%; }
  50% {
    width: 30%; }
  70% {
    width: 70%; }
  80% {
    left: 50%; }
  95% {
    left: 120%; }
  to {
    left: 100%; } }

.loader-8-stacks_in_206 {
  width: 100%;
  height: 20px;
  background-size: 28px 28px;
  max-width: 90%;
  border-radius: 3pxpx;
  -webkit-animation: loader-8-stacks_in_206 .5s linear infinite;
          animation: loader-8-stacks_in_206 .5s linear infinite;
  border: 1px solid rgba(0, 0, 0, 1.00);
  background-image: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 1.00), rgba(0, 0, 0, 1.00) 11px, rgba(241, 241, 241, 1.00) 10px, rgba(241, 241, 241, 1.00) 20px); }

@-webkit-keyframes loader-8-stacks_in_206 {
  0% {
    background-position: 0 0; }
  100% {
    background-position: 28px 0; } }

@keyframes loader-8-stacks_in_206 {
  0% {
    background-position: 0 0; }
  100% {
    background-position: 28px 0; } }

.loader-9-stacks_in_206 {
  font-family: "Droid Serif";
  position: relative;
  color: rgba(241, 241, 241, 1.00);
  font-size: px; }
  .loader-9-stacks_in_206:before {
    content: attr(data-text);
    max-width: 100%;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    color: rgba(0, 0, 0, 1.00);
    -webkit-animation: loader-9-stacks_in_206 8s linear;
            animation: loader-9-stacks_in_206 8s linear;
    /*  */ }
  @media only screen and (min-width: 480px) {
    .loader-9-stacks_in_206 {
      font-size: 24px; } }
  @media only screen and (min-width: 768px) {
    .loader-9-stacks_in_206 {
      font-size: 32px; } }
  @media only screen and (min-width: 1100px) {
    .loader-9-stacks_in_206 {
      font-size: 40px; } }

@-webkit-keyframes loader-9-stacks_in_206 {
  0% {
    max-width: 0; } }

@keyframes loader-9-stacks_in_206 {
  0% {
    max-width: 0; } }

.loader-10-stacks_in_206 {
  width: 200px;
  height: 200px;
  position: relative;
  border-radius: 50%;
  background: url() no-repeat center center;
  background-size: 100% 100%; }
  .loader-10-stacks_in_206::after {
    content: '';
    z-index: 2;
    width: 200px;
    height: 200px;
    display: block;
    margin-top: -8px;
    margin-left: -8px;
    position: absolute;
    border-radius: 50%;
    border: 8px solid rgba(241, 241, 241, 1.00);
    -webkit-animation: loader-10-stacks_in_206 1.7s infinite linear;
            animation: loader-10-stacks_in_206 1.7s infinite linear; }
  .loader-10-stacks_in_206-half::after {
    border-right-color: transparent;
    border-bottom-color: transparent; }
  .loader-10-stacks_in_206-quarter::after {
    border-right-color: transparent;
    border-left-color: transparent;
    border-bottom-color: transparent; }
  .loader-10-stacks_in_206-third::after {
    border-right-color: transparent; }
  .loader-10-stacks_in_206::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
    z-index: -1;
    margin-top: -8px;
    margin-left: -8px;
    border-radius: 50%;
    border: 8px solid rgba(0, 0, 0, 1.00); }

@-webkit-keyframes loader-10-stacks_in_206 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes loader-10-stacks_in_206 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

#stacks_in_203 {
	font-size: 121%;
}



/* IMPORT 12 COLUMN RESPONSIVE GS */
/*	12 COLUMN : RESPONSIVE GRID SYSTEM
	DEVELOPER : DENIS LEBLANC
	URL : http://responsive.gs
	VERSION : 3.0
	LICENSE : GPL & MIT */


/* 	SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url(/scripts/boxsizing.htc); 
	/*	If you need support for IE7 and lower make 
		sure the boxsizing.htc file is linked properly.
		More info here:  https://github.com/Schepp/box-sizing-polyfill */
}


/*	MAIN CONTAINER 
	Set the width to whatever you want the width of your site to be. */
#stacks_in_71 .mbcontainer { 
	/*max-width: 890px;*/
	/*margin: 0 auto; */
}



/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
#stacks_in_71 .container:after,
#stacks_in_71 .row:after, 
#stacks_in_71 .mbcol:after, 
#stacks_in_71 .clr:after, 
#stacks_in_71 .group:after { 
	content: ""; 
	display: table; 
	clear: both; 
}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
#stacks_in_71 .mbrow { padding-bottom: 0em;
}
			
								  
/* DEFAULT COLUMN STYLES */
#stacks_in_71 .mbcol { 
	display: block;
	float: left;
	width: 100%;
}

@media ( min-width : 768px ) {
	
	#stacks_in_71 .gutters .mbcol {
		margin-left: 2% !important;
	}
	
	#stacks_in_71 .gutters .mbcol:first-child { 
		margin-left: 0 !important; 
	}
}




/*	COLUMN WIDTH ON DISPLAYS +768px 
	You might need to play with media queries here to suite your design. */
@media ( min-width : 768px ) {
	#stacks_in_71 .mbspan_1 { margin:0; width: 8.33333333333%; }
	#stacks_in_71 .mbspan_2 { margin:0; width: 16.6666666667%; }
	#stacks_in_71 .mbspan_3 { margin:0; width: 25%; }
	#stacks_in_71 .mbspan_4 { margin:0; width: 33.3333333333%; }
	#stacks_in_71 .mbspan_5 { margin:0; width: 41.6666666667%; }
	#stacks_in_71 .mbspan_6 { margin:0; width: 50%; }
	#stacks_in_71 .mbspan_7 { margin:0; width: 58.3333333333%; }
	#stacks_in_71 .mbspan_8 { margin:0; width: 66.6666666667%; }
	#stacks_in_71 .mbspan_9 { margin:0; width: 75%; }
	#stacks_in_71 .mbspan_10 { margin:0; width: 83.3333333333%; }
	#stacks_in_71 .mbspan_11 { margin:0; width: 91.6666666667%; }
	#stacks_in_71 .mbspan_12 { margin:0; width: 100%; }
	
	#stacks_in_71 .gutters .mbspan_1 { margin:0; width: 6.5%; }
	#stacks_in_71 .gutters .mbspan_2 { margin:0; width: 15.0%; }
	#stacks_in_71 .gutters .mbspan_3 { margin:0; width: 23.5%; }
	#stacks_in_71 .gutters .mbspan_4 { margin:0; width: 32.0%; }
	#stacks_in_71 .gutters .mbspan_5 { margin:0; width: 40.5%; }
	#stacks_in_71 .gutters .mbspan_6 { margin:0; width: 49.0%; }
	#stacks_in_71 .gutters .mbspan_7 { margin:0; width: 57.5%; }
	#stacks_in_71 .gutters .mbspan_8 { margin:0; width: 66.0%; }
	#stacks_in_71 .gutters .mbspan_9 { margin:0; width: 74.5%; }
	#stacks_in_71 .gutters .mbspan_10 { margin:0; width: 83.0%; }
	#stacks_in_71 .gutters .mbspan_11 { margin:0; width: 91.5%; }
	#stacks_in_71 .gutters .mbspan_12 { margin:0; width: 100%; }
}
#stacks_in_121 {
	margin:  10px;
}
#stacks_in_208 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_208 .jwresp_col{float:none} #stacks_in_208 #jwresp_col2_stacks_in_208{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_208 #jwresp_col1_stacks_in_208,#stacks_in_208 #jwresp_col3_stacks_in_208{width:32%}#stacks_in_208 #jwresp_col1_stacks_in_208{float:left}#stacks_in_208 #jwresp_col3_stacks_in_208{float:right} @media screen and (max-width:770px){#stacks_in_208 #jwresp_col1_stacks_in_208,#stacks_in_208 #jwresp_col3_stacks_in_208{margin-bottom:20px}#stacks_in_208 #jwresp_col1_stacks_in_208{width:49%}#stacks_in_208 #jwresp_col3_stacks_in_208{width:49%}#stacks_in_208 #jwresp_col2_stacks_in_208{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_208 #jwresp_col1_stacks_in_208,#stacks_in_208 #jwresp_col3_stacks_in_208,#stacks_in_208 #jwresp_col2_stacks_in_208{float:none;width:100%;display:block}#stacks_in_208 #jwresp_col1_stacks_in_208,#stacks_in_208 #jwresp_col3_stacks_in_208{margin-bottom:20px}} 

#stacks_in_208 {
	margin:  10px;
}

#stacks_in_218 {
	margin:  10px;
}
#stacks_in_224 .jwresp_wrapper{width:100%;overflow:auto;position:relative}#stacks_in_224 .jwresp_col{overflow:hidden;margin:0 1%; width:18.4%; float:none}#stacks_in_224 #jwresp_col1_stacks_in_224,#stacks_in_224 #jwresp_col2_stacks_in_224{float:left}#stacks_in_224 #jwresp_col4_stacks_in_224,#stacks_in_224 #jwresp_col5_stacks_in_224{float:right}#stacks_in_224 #jwresp_col1_stacks_in_224{margin-left:0}#stacks_in_224 #jwresp_col5_stacks_in_224{margin-right:0}#stacks_in_224 #jwresp_col3_stacks_in_224{margin:0 auto;float:none}#stacks_in_224 .jwresp_clear{display:none} @media screen and (max-width:1030px){#stacks_in_224 .jwresp_clear{display:block;clear:both;height:0}#stacks_in_224 #jwresp_col1_stacks_in_224,#stacks_in_224 #jwresp_col2_stacks_in_224,#stacks_in_224 #jwresp_col3_stacks_in_224,#stacks_in_224 #jwresp_col4_stacks_in_224{margin:0}#stacks_in_224 #jwresp_col5_stacks_in_224{position:relative;margin:0 auto;float:none;width:32%}#stacks_in_224 #jwresp_col1_stacks_in_224,#stacks_in_224 #jwresp_col2_stacks_in_224{width:32%}#stacks_in_224 #jwresp_col1_stacks_in_224,#stacks_in_224 #jwresp_col4_stacks_in_224{float:left}#stacks_in_224 #jwresp_col2_stacks_in_224,#stacks_in_224 #jwresp_col3_stacks_in_224{float:right}#stacks_in_224 #jwresp_col4_stacks_in_224,#stacks_in_224 #jwresp_col3_stacks_in_224{width:49%;margin-top:15px}}  @media screen and (max-width:500px){#stacks_in_224 #jwresp_col1_stacks_in_224,#stacks_in_224 #jwresp_col2_stacks_in_224,#stacks_in_224 #jwresp_col3_stacks_in_224,#stacks_in_224 #jwresp_col4_stacks_in_224,#stacks_in_224 #jwresp_col5_stacks_in_224{width:100%;display:block;margin:0}#stacks_in_224 #jwresp_col1_stacks_in_224,#stacks_in_224 #jwresp_col2_stacks_in_224,#stacks_in_224 #jwresp_col4_stacks_in_224,#stacks_in_224 #jwresp_col5_stacks_in_224{margin-bottom:15px}}

#stacks_in_166 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_230 {
  position: relative;
  z-index: 1;
}
#stacks_in_230, #stacks_out_230, #slice_mez_230, #stacks_in_230 {
  overflow: visible;
}
#stacks_in_230 .float-notice {
  -webkit-animation: floatNoticestacks_in_230 3000ms ease-in-out infinite;
  animation: floatNoticestacks_in_230 3000ms ease-in-out infinite;
  display: inline-block;
  position: absolute;
  z-index: 2;
  
  
  right: 10px;
  
  
  bottom: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  pointer-events: none;
  border-radius: 3px;
  background: rgba(243, 191, 62, 1.00);
  color: rgba(0, 0, 0, 1.00);
  font-family: inherit;
  
  padding: 4px 8px;
  font-size: 12px;
  line-height: 12px;
  
}


@-webkit-keyframes floatNoticestacks_in_230 {
  0% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
  50% {
    -webkit-transform: translatey3px);
      transform: translatey(3px);
    
    
    -webkit-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    
  }
  100% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
}

@keyframes floatNoticestacks_in_230 {
  0% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
  50% {
    -webkit-transform: translatey3px);
    transform: translatey(3px);
    
    
    -webkit-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    
  }
  100% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
}



#stacks_in_230 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_74 {
	padding:  10px;
}

#stacks_in_75 {
	font-size: 152%;
}
#stacks_in_190 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_190 .jwresp_col{float:none} #stacks_in_190 #jwresp_col2_stacks_in_190{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_190 #jwresp_col1_stacks_in_190,#stacks_in_190 #jwresp_col3_stacks_in_190{width:32%}#stacks_in_190 #jwresp_col1_stacks_in_190{float:left}#stacks_in_190 #jwresp_col3_stacks_in_190{float:right} @media screen and (max-width:770px){#stacks_in_190 #jwresp_col1_stacks_in_190,#stacks_in_190 #jwresp_col3_stacks_in_190{margin-bottom:20px}#stacks_in_190 #jwresp_col1_stacks_in_190{width:49%}#stacks_in_190 #jwresp_col3_stacks_in_190{width:49%}#stacks_in_190 #jwresp_col2_stacks_in_190{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_190 #jwresp_col1_stacks_in_190,#stacks_in_190 #jwresp_col3_stacks_in_190,#stacks_in_190 #jwresp_col2_stacks_in_190{float:none;width:100%;display:block}#stacks_in_190 #jwresp_col1_stacks_in_190,#stacks_in_190 #jwresp_col3_stacks_in_190{margin-bottom:20px}} 
#stacks_in_194 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_194 .jwresp_col{float:none} #stacks_in_194 #jwresp_col2_stacks_in_194{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_194 #jwresp_col1_stacks_in_194,#stacks_in_194 #jwresp_col3_stacks_in_194{width:32%}#stacks_in_194 #jwresp_col1_stacks_in_194{float:left}#stacks_in_194 #jwresp_col3_stacks_in_194{float:right} @media screen and (max-width:770px){#stacks_in_194 #jwresp_col1_stacks_in_194,#stacks_in_194 #jwresp_col3_stacks_in_194{margin-bottom:20px}#stacks_in_194 #jwresp_col1_stacks_in_194{width:49%}#stacks_in_194 #jwresp_col3_stacks_in_194{width:49%}#stacks_in_194 #jwresp_col2_stacks_in_194{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_194 #jwresp_col1_stacks_in_194,#stacks_in_194 #jwresp_col3_stacks_in_194,#stacks_in_194 #jwresp_col2_stacks_in_194{float:none;width:100%;display:block}#stacks_in_194 #jwresp_col1_stacks_in_194,#stacks_in_194 #jwresp_col3_stacks_in_194{margin-bottom:20px}} 
#stacks_in_198 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_198 .jwresp_col{float:none} #stacks_in_198 #jwresp_col2_stacks_in_198{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_198 #jwresp_col1_stacks_in_198,#stacks_in_198 #jwresp_col3_stacks_in_198{width:32%}#stacks_in_198 #jwresp_col1_stacks_in_198{float:left}#stacks_in_198 #jwresp_col3_stacks_in_198{float:right} @media screen and (max-width:770px){#stacks_in_198 #jwresp_col1_stacks_in_198,#stacks_in_198 #jwresp_col3_stacks_in_198{margin-bottom:20px}#stacks_in_198 #jwresp_col1_stacks_in_198{width:49%}#stacks_in_198 #jwresp_col3_stacks_in_198{width:49%}#stacks_in_198 #jwresp_col2_stacks_in_198{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_198 #jwresp_col1_stacks_in_198,#stacks_in_198 #jwresp_col3_stacks_in_198,#stacks_in_198 #jwresp_col2_stacks_in_198{float:none;width:100%;display:block}#stacks_in_198 #jwresp_col1_stacks_in_198,#stacks_in_198 #jwresp_col3_stacks_in_198{margin-bottom:20px}} 

#stacks_in_236 {
  position: relative;
  z-index: 1;
}
#stacks_in_236, #stacks_out_236, #slice_mez_236, #stacks_in_236 {
  overflow: visible;
}
#stacks_in_236 .float-notice {
  -webkit-animation: floatNoticestacks_in_236 3000ms ease-in-out infinite;
  animation: floatNoticestacks_in_236 3000ms ease-in-out infinite;
  display: inline-block;
  position: absolute;
  z-index: 2;
  
  
  right: 10px;
  
  
  bottom: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  pointer-events: none;
  border-radius: 3px;
  background: rgba(243, 191, 62, 1.00);
  color: rgba(0, 0, 0, 1.00);
  font-family: inherit;
  
  padding: 4px 8px;
  font-size: 12px;
  line-height: 12px;
  
}


@-webkit-keyframes floatNoticestacks_in_236 {
  0% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
  50% {
    -webkit-transform: translatey3px);
      transform: translatey(3px);
    
    
    -webkit-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    
  }
  100% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
}

@keyframes floatNoticestacks_in_236 {
  0% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
  50% {
    -webkit-transform: translatey3px);
    transform: translatey(3px);
    
    
    -webkit-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    
  }
  100% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
}



#stacks_in_236 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_118 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_242 {
  position: relative;
  z-index: 1;
}
#stacks_in_242, #stacks_out_242, #slice_mez_242, #stacks_in_242 {
  overflow: visible;
}
#stacks_in_242 .float-notice {
  -webkit-animation: floatNoticestacks_in_242 3000ms ease-in-out infinite;
  animation: floatNoticestacks_in_242 3000ms ease-in-out infinite;
  display: inline-block;
  position: absolute;
  z-index: 2;
  
  
  right: 10px;
  
  
  bottom: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  pointer-events: none;
  border-radius: 3px;
  background: rgba(243, 191, 62, 1.00);
  color: rgba(0, 0, 0, 1.00);
  font-family: inherit;
  
  padding: 4px 8px;
  font-size: 12px;
  line-height: 12px;
  
}


@-webkit-keyframes floatNoticestacks_in_242 {
  0% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
  50% {
    -webkit-transform: translatey3px);
      transform: translatey(3px);
    
    
    -webkit-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    
  }
  100% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
}

@keyframes floatNoticestacks_in_242 {
  0% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
  50% {
    -webkit-transform: translatey3px);
    transform: translatey(3px);
    
    
    -webkit-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    
  }
  100% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
}



#stacks_in_204 {
	border: solid rgba(252, 215, 47, 1.00);
	border-width:  2px;
	margin:  10px;
	padding:  10px;
}



/* IMPORT 12 COLUMN RESPONSIVE GS */
/*	12 COLUMN : RESPONSIVE GRID SYSTEM
	DEVELOPER : DENIS LEBLANC
	URL : http://responsive.gs
	VERSION : 3.0
	LICENSE : GPL & MIT */


/* 	SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url(/scripts/boxsizing.htc); 
	/*	If you need support for IE7 and lower make 
		sure the boxsizing.htc file is linked properly.
		More info here:  https://github.com/Schepp/box-sizing-polyfill */
}


/*	MAIN CONTAINER 
	Set the width to whatever you want the width of your site to be. */
#stacks_in_52 .mbcontainer { 
	/*max-width: 890px;*/
	/*margin: 0 auto; */
}



/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
#stacks_in_52 .container:after,
#stacks_in_52 .row:after, 
#stacks_in_52 .mbcol:after, 
#stacks_in_52 .clr:after, 
#stacks_in_52 .group:after { 
	content: ""; 
	display: table; 
	clear: both; 
}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
#stacks_in_52 .mbrow { padding-bottom: 0em;
}
			
								  
/* DEFAULT COLUMN STYLES */
#stacks_in_52 .mbcol { 
	display: block;
	float: left;
	width: 100%;
}

@media ( min-width : 768px ) {
	
	#stacks_in_52 .gutters .mbcol {
		margin-left: 2% !important;
	}
	
	#stacks_in_52 .gutters .mbcol:first-child { 
		margin-left: 0 !important; 
	}
}




/*	COLUMN WIDTH ON DISPLAYS +768px 
	You might need to play with media queries here to suite your design. */
@media ( min-width : 768px ) {
	#stacks_in_52 .mbspan_1 { margin:0; width: 8.33333333333%; }
	#stacks_in_52 .mbspan_2 { margin:0; width: 16.6666666667%; }
	#stacks_in_52 .mbspan_3 { margin:0; width: 25%; }
	#stacks_in_52 .mbspan_4 { margin:0; width: 33.3333333333%; }
	#stacks_in_52 .mbspan_5 { margin:0; width: 41.6666666667%; }
	#stacks_in_52 .mbspan_6 { margin:0; width: 50%; }
	#stacks_in_52 .mbspan_7 { margin:0; width: 58.3333333333%; }
	#stacks_in_52 .mbspan_8 { margin:0; width: 66.6666666667%; }
	#stacks_in_52 .mbspan_9 { margin:0; width: 75%; }
	#stacks_in_52 .mbspan_10 { margin:0; width: 83.3333333333%; }
	#stacks_in_52 .mbspan_11 { margin:0; width: 91.6666666667%; }
	#stacks_in_52 .mbspan_12 { margin:0; width: 100%; }
	
	#stacks_in_52 .gutters .mbspan_1 { margin:0; width: 6.5%; }
	#stacks_in_52 .gutters .mbspan_2 { margin:0; width: 15.0%; }
	#stacks_in_52 .gutters .mbspan_3 { margin:0; width: 23.5%; }
	#stacks_in_52 .gutters .mbspan_4 { margin:0; width: 32.0%; }
	#stacks_in_52 .gutters .mbspan_5 { margin:0; width: 40.5%; }
	#stacks_in_52 .gutters .mbspan_6 { margin:0; width: 49.0%; }
	#stacks_in_52 .gutters .mbspan_7 { margin:0; width: 57.5%; }
	#stacks_in_52 .gutters .mbspan_8 { margin:0; width: 66.0%; }
	#stacks_in_52 .gutters .mbspan_9 { margin:0; width: 74.5%; }
	#stacks_in_52 .gutters .mbspan_10 { margin:0; width: 83.0%; }
	#stacks_in_52 .gutters .mbspan_11 { margin:0; width: 91.5%; }
	#stacks_in_52 .gutters .mbspan_12 { margin:0; width: 100%; }
}